.project-title {
  font-style: normal;
  font-weight: 900;
  font-size: 4vw;
  color: #1e3128;
  text-size-adjust: auto;
  /* text-shadow: 11px 11px 20px #00000040; */
}

.project-content {
  position: relative;
  margin-top: 6vw !important;
  width: 90%;
  display: flex;
  flex-direction: column;
  justify-items: center;
  justify-content: center;
  margin: auto;
}

.project-ignore {
  position: absolute;
  float: right;
  top: 90vh;
  right: 3vw;
  display: flex;
  flex-direction: row;
  justify-items: center;
  gap: 1vw;
}

.project-ignore:hover {
  border-bottom: 2px solid #1e3128;
  transition: all 0.5s ease-in-out;
  cursor: pointer;
}

.project-ignore-title {
  z-index: 99;
  font-size: 1.5vw;
  font-weight: 200;
  color: #1e3128;
}

.formulaire-centered-content {
  width: 60%;
  margin: auto;
  margin-top: 4vw;
}

.formulaire-question {
  text-align: center;
  font-size: 2vw;
  margin-bottom: 2vh;
}

.project-circle {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 4vw;
  height: 4vw;
  background-color: #d9f0e5;
  border-radius: 50%;
}
